<?xml version="1.0" encoding="utf-8"?>
<component size="750,40" designImage="ui://1xjqm8v2rnf9n" designImageOffsetY="-1030">
  <displayList>
    <image id="n0_ul8q" name="n0" src="rnf91e" fileName="Images/home/Img_zjm_liaotiandi.png" xy="375,20" pivot="0.5,0.5" anchor="true" size="750,40"/>
    <component id="n1_ul8q" name="EmptyBtn" src="isspc4b" fileName="Components/EmptyBtn.xml" pkg="rd135cfr" xy="52,20" pivot="0.5,0.5" anchor="true" size="40,38">
      <Button icon="ui://1xjqm8v2rnf91d" selectedIcon="ui://1xjqm8v2rnf91d"/>
    </component>
    <component id="n2_ul8q" name="Red" src="s7zdcdl" fileName="Components/RedDot.xml" pkg="rd135cfr" xy="70,2" pivot="0.5,0.5" anchor="true"/>
    <richtext id="n3_ul8q" name="TxtChat" xy="92,20" pivot="0,0.5" anchor="true" size="143,32" fontSize="22" color="#ffffff" vAlign="middle" ubb="true" singleLine="true" text="[color=#ffcc33]昵称:[/color]聊天内容"/>
  </displayList>
</component>